css_adjust_sort_browsers: true
css_adjust_sort_external: true
css_defer: 0
css_defer_admin: false
css_defer_external: false
css_defer_js_code: 4
css_preprocess: true
css_translate: null
js_adjust_sort_browsers: false
js_adjust_sort_external: false
js_async: false
js_async_in_header: false
js_defer: 0
js_preprocess: true
prefetch: null
js_footer: null
js_remove_console_log: true
unified_multisite_dir: ''
